extends layout

include ./includes/post-mixin

block title
    title myPlus Posts
block content
    h1 myPlus Search Results

    h2 Posts
    ul
        for post in results.posts
            +postListItem(post)